<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/31/2008 *
 * ===============                              Last change: 08/31/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : surfbar_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Configuration strings in admin area
addMessages(array(
	'ADMIN_CONFIG_SURFBAR_TITLE' => "Konfiguration der Surfbar",
	'ADMIN_CONFIG_SURFBAR_STATIC_REWARD' => "Statische Verg&uuml;tung:",
	'ADMIN_CONFIG_SURFBAR_STATIC_COSTS' => "Statische Kosten:",
	'ADMIN_CONFIG_SURFBAR_STATIC_TIME' => "Statische Verweildauer bis n&auml;chste Seite geladen wird in Sekunden:",
	'ADMIN_CONFIG_SURFBAR_STATIC_LOCK' => "Statische Reload-Sperre:",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL' => "Verg&uuml;tungsmodel ausw&auml;hlen:",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_STATIC' => "Statische Werte verwenden.",
	'ADMIN_CONFIG_SURFBAR_PAYMENT_MODEL_DYNAMIC' => "Dynamische Werte errechnen.",
	'ADMIN_CONFIG_SURFBAR_DYNAMIC_PERCENT' => "Prozent auf dynamische Verg&uuml;tung/ Verweildauer/Reload-Sperre:",
	'ADMIN_CONFIG_SURFBAR_MAX_ORDER' => "Maximal durch Mitglied in Surfbar buchbare URLs:",
	'ADMIN_CONFIG_SURFBAR_RESTART_TIME' => "Ruhezeit der Surfbar, wenn alle URLs in Reload-Lock sind:&nbsp;",
	'ADMIN_CONFIG_SURFBAR_AUTOSTART' => "Surfbar soll nach Ruhezeit automatisch starten?",
	'ADMIN_CONFIG_SURFBAR_STATS_RELOAD' => "Reload-Zeit der Statistik unterhalb der beworbenen Seite:",
	'ADMIN_CONFIG_SURFBAR_PURGE_DELETED' => "Verweildauer gel&ouml;schter URLs in der Datenbank:",
	'ADMIN_CONFIG_SURFBAR_PURGE_MIGRATED' => "Verweildauer migrierter URLs in der Datenbank:",
	'ADMIN_CONFIG_SURFBAR_NOTE' => "<strong>Hinweise:</strong>&nbsp;Es wird empfohlen, die Ruhezeit etwas l&auml;nger als die Reload-Sperre einzustellen. Migrierte URLs sind aus Mailbuchungen &uuml;bernommene URLs, die das Mitglied noch best&auml;tigen muss. Werden URLs aus freigeschalteten Mailbuchungen in die Surfbar &quot;migriert&quot; so muss erst das Mitglied der Aufnahme zustimmen. Tut es dies nicht, wird die URL wieder aus der Surfbar entfernt. Eine sofortige Freischaltung ist nicht m&ouml;glich.",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE' => "Auf welche Seite soll umgeleitet werden, wenn der User alle gebuchten URLs besucht hat? (Wenn sie also im Reload-Lock sind)",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE_INTERNAL' => "Auf interne Pausenseite umleiten.",
	'ADMIN_CONFIG_SURFBAR_PAUSE_MODE_EXTERNAL' => "Auf externe Seite umleiten.<br /><span class=\"admin_note\">(Bitte angeben)</span>",
	'ADMIN_CONFIG_SURFBAR_PAUSE_URL' => "Externe Pausenseite: (leer lassen, wenn auf interne umgeleitet werden soll)",
	'ADMIN_CONFIG_SURFBAR_NOTIFY_LIMITS' => "Soll das Mitglied per Mail benachrichtigt werden, wenn aufrufbegrenzte URLs abgelaufen und auf &quot;pausierend&quot; gesetzt sind? (<strong>Derzeit nicht verwendet!</strong>)",
	'ADMIN_CONFIG_SURFBAR_NOTIFY_ADMIN_UNLOCK' => "Soll der Administrator auch bei durch ihn freigegebene URLs benachrichtigt werden?",
	'ADMIN_CONFIG_SURFBAR_WARN_LOW_POINTS' => "Mitglied warnen, wenn {?POINTS?}-Guthaben unterschritten ist: (0=keine Warnung aussenden)",
	'ADMIN_CONFIG_SURFBAR_MIGRATE_ORDER' => "Sollen URLs aus Mailfreischaltungen in die Surfbar migriert werden? (Diese sind nicht sofort freigegeben)",
	'ADMIN_CONFIG_SURFBAR_LOW_INTERVAL' => "Wiederholungsinterval f&uuml;r Nachrichten wegen niedrigem {?POINTS?}-Guthaben:",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE' => "Benachrichtigungen sofort oder beim t&auml;glichen Reset aussenden? (&quot;Sofort&quot; kann zu Verz&ouml;gerungen und/oder Belastung des Servers f&uuml;hren!",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_INSTANT' => "Sofort aussenden",
	'ADMIN_CONFIG_SURFBAR_NOTIFICATION_MODE_RESET' => "Beim t&auml;glichen Reset",
	'ADMIN_CONFIG_SURFBAR_GUEST_LOGIN_FORM' => "Soll bei Aufruf der Surfbar durch einen Gast ein Loginformular angezeigt oder zur Startseite weitergeleitet werden?",
	'ADMIN_CONFIG_SURFBAR_GUEST_LOGIN_FORM_Y' => "Loginformular angzeigen.",
	'ADMIN_CONFIG_SURFBAR_GUEST_LOGIN_FORM_N' => "Zur Startseite weiterleiten.",

// Admin non-config titles
	'ADMIN_SURFBAR_STATS_TITLE' => "Mitglieder-Statistik der Surfbar",
	'ADMIN_SURFBAR_URL_STATS_TITLE' => "URL-bezogene Statistik der Surfbar",
	'ADMIN_LIST_SURFBAR_ACTIONS_TITLE' => "Mitglieder-Aktionen der Surfbar auflisten",

// General admin text
	'ADMIN_SURFBAR_NO_REF_LEVELS_FOUND' => "Zur Zeit sind keine Referal-Ebenen f&uuml;r die Surfbar eingestellt.<br />\nBitte installieren Sie die Erweiterung <strong>surfbar</strong> neu.",
	'ADMIN_SURFBAR_ADD_NEW_REFDEPTH' => "Neue Referal-Ebene zur Surfbar hinzuf&uuml;gen",
	'ADMIN_SURFBAR_NO_URLS_FOUND' => "Es konnten keine URLs in der Surfbar gefunden werden.",
	'ADMIN_SURFBAR_REWARD' => "Verg&uuml;tung",
	'ADMIN_SURFBAR_COSTS' => "Kosten",
	'ADMIN_SURFBAR_PAYMENT' => "Payment",
	'ADMIN_SURFBAR_VIEWS_TOTAL' => "Gesamtaufrufe",
	'ADMIN_SURFBAR_STATUS' => "URL-Status",
	'ADMIN_SURFBAR_REGISTERED' => "URL aufgenommen",
	'ADMIN_SURFBAR_LAST_LOCKED' => "Zuletzt gesperrt",
	'ADMIN_SURFBAR_LOCK_REASON' => "Sperrgrund",
	'ADMIN_SURFBAR_EDIT_URL' => "URLs &auml;ndern",
	'ADMIN_SURFBAR_EDIT_URL_NOW' => "URLs jetzt &auml;ndern",
	'ADMIN_SURFBAR_DEL_URL' => "URLs l&ouml;schen",
	'ADMIN_SURFBAR_DEL_URL_NOW' => "URLs jetzt entfernen",
	'ADMIN_SURFBAR_UNDELETE_URL' => "L&ouml;schung zur&uuml;cknehmen",
	'ADMIN_SURFBAR_UNDELETE_URL_NOW' => "URLs jetzt wiederherstellen",
	'ADMIN_SURFBAR_UNLOCK_URL' => "URL ent-/sperren",
	'ADMIN_SURFBAR_LOCK_URL_NOW' => "URL jetzt ent-/sperren",
	'ADMIN_SURFBAR_CONFIRM_URL' => "URL(s) freigeben",
	'ADMIN_SURFBAR_REJECT_URL' => "URL(s) ablehnen",
	'ADMIN_SURFBAR_UNLOCK_DONE' => "Freischaltung ausgew&auml;hlter URL(s) vollst&auml;ndig. :-)",
	'ADMIN_SURFBAR_UNLOCK_FAILED' => "Freischaltung fehlgeschlagen. Bitte nachschauen, welche URLs nicht freigegeben wurden.",
	'ADMIN_SURFBAR_URL_ADDED' => "URL wurde der Surfbar hinzugef&uuml;gt.",
	'ADMIN_SURFBAR_URL_NOT_ADDED' => "URL wurde wegen Fehler nicht hinzugef&uuml;gt. Ist die URL bereits vorhanden?",
	'ADMIN_SURFBAR_ADD_URL' => "URL hinzuf&uuml;gen",
	'ADMIN_SURFBAR_NO_STATS' => "Keine Surfbar-Statistiken vorhanden!",
	'ADMIN_SURFBAR_VISITED_URLS' => "Aufgerufene URLs",
	'ADMIN_SURFBAR_TOTAL_VISITS' => "Gesamtbesuche",
	'ADMIN_SURFBAR_TOTALS' => "Zusammenfassung",
	'ADMIN_SURFBAR_LAST_ONLINE' => "Letzter Aufruf der URL",
	'ADMIN_SURFBAR_NO_URL_STATS' => "Keine URL-bezogene Statistik gefunden",
	'ADMIN_SURFBAR_NO_ACTIONS' => "Keine Mitgliederaktionen gefunden. Bitte installieren Sie die Surfbar neu.",
	'ADMIN_SURFBAR_MEMBER_ACTION' => "Mitgliedaktion",
	'ADMIN_SURFBAR_CURRENT_STATUS' => "Aktueller Status",
	'ADMIN_SURFBAR_NEW_STATUS' => "Neuer Status",
	'ADMIN_SURFBAR_EDIT_ACTIONS' => "Mitgliedsaktionen editieren",
	'ADMIN_LIST_SURFBAR_ACTIONS_NOTE' => "<strong>Hinweise:</strong> Sie sollten zur Sicherheit Ihres {?mt_word2?} den neuen Status nie auf <u>{--SURFBAR_URL_STATUS_ACTIVE--}</u> z.B. bei der Mitgliedaktion <u>{--MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT--}</u> einstellen.",
	'ADMIN_SURFBAR_URL' => "Gebuchte URL",

// Admin titles
	'ADMIN_UNLOCK_SURFBAR_URLS_TITLE' => "Surfbar - URLs freihschalten/ablehnen",
	'ADMIN_SURFBAR_LIST_URLS_TITLE' => "Surfbar - URLs aufisten",
	'ADMIN_SURFBAR_DELETE_URLS_TITLE' => "Surfbar - URLs entfernen",
	'ADMIN_SURFBAR_EDIT_URLS_TITLE' => "Surfbar - URLs editieren",
	'ADMIN_SURFBAR_LOCK_URLS_TITLE' => "Surfbar - URLs sperren/entsperren",
	'ADMIN_SURFBAR_UNDELETE_URLS_TITLE' => "Surfbar - gel&ouml;schte URLs wiederherstellen",

// Member titles
	'MEMBER_SURFBAR_LIST_TITLE' => "Ihre URLs in der Surfbar verwalten",

// General member text
	'MEMBER_SURFBAR_URL_ADDED' => "URL hinzugef&uuml;gt und wartet auf Freischaltung.",
	'MEMBER_SURFBAR_URL_NOT_ADDED' => "URL konnte nicht hinzugef&uuml;gt werden, da ein Fehler vorliegt.",
	'MEMBER_SURFBAR_ADD_URL' => "URL in Surfbar buchen",
	'MEMBER_SURFBAR_NO_MORE_ALLOWED' => "Sie k&ouml;nnen leider nicht mehr URLs in der Surfbar buchen, da Sie das Maximum erreicht haben.",
	'MEMBER_SURFBAR_NO_URLS_FOUND' => "Sie haben noch keine URLs f&uuml;r die Surfbar gebucht.",
	'MEMBER_SURFBAR_VIEWS_TOTAL' => "Views",
	'MEMBER_SURFBAR_STATUS' => "Status",
	'MEMBER_SURFBAR_REGISTERED' => "Angemeldet",
	'MEMBER_SURFBAR_LAST_LOCKED' => "Letzte Sperre",
	'MEMBER_SURFBAR_LOCK_REASON' => "Sperrgrund",
	'MEMBER_SURFBAR_ACTIONS' => "Aktionen",
	'MEMBER_SURFBAR_TEST_URL' => "URL anzeigen",
	'MEMBER_SURFBAR_LIST_NOTE' => "<strong>Hinweise:</strong> Bitte beachten Sie, dass Editieren, erneutes Aktivieren von gestoppten URLs und nochmalige Anmeldung nach Ablehnung eine Freischaltung durch unsere Administratoren n&ouml;tig ist. Migrierte URLs sind in der Surfbar nicht freigegeben und bedarfen einer Buchungsbest&auml;tigung (&quot;Jetzt buchen&quot; bitte dazu anklicken) Ihrerseits, da die Bewerbung Ihrer URL in der Surfbar zus&auml;tzliche {?POINTS?}-Kosten bedeuten. Die aktuellen Kosten entnehmen Sie bitte der Seite &quot;Surfbar starten&quot; oder &quot;URL buchen&quot; aus dem Surfbar-Mitgliedsmen&uuml;.",
	'MEMBER_SURFBAR_ACTION_DONE' => "Ausgew&auml;hlte Aktion ausgef&uuml;hrt.",
	'MEMBER_SURFBAR_ACTION_FAILED' => "Ausgew&auml;hlte Aktion konnte nicht vollst&auml;ndig ausgef&uuml;hrt werden!",
	'MEMBER_SURFBAR_UNLIMITED_VIEWS' => "Unbegrenzt",

// Subject lines for admins
	'ADMIN_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT' => "[Surfbar:] URL hinzugef&uuml;gt durch Admin",
	'ADMIN_SURFBAR_NOTIFY_URL_REG_SUBJECT' => "[Surfbar:] Mitgliedsbuchung einer URL",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT' => "[Surfbar:] Migrierung einer Mailbuchung",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT' => "[Surfbar:] Freigabe einer URL",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT' => "[Surfbar:] Mitglied hat freigegebene URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT' => "[Surfbar:] Mitglied hat gesperrte URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT' => "[Surfbar:] Mitglied hat wartende URL zur&uuml;ckgenommen",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT' => "[Surfbar:] Mitglied hat angehaltene URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT' => "[Surfbar:] URL abgelehnt",
	'ADMIN_SURFBAR_NOTIFY_URL_PENDING_SUBJECT' => "[Surfbar:] URL-Buchung zugestimmt",
	'ADMIN_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT' => "[Surfbar:] URL automatisch angehalten",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT' => "[Surfbar:] Mitglied hat freigegebene URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT' => "[Surfbar:] Mitglied hat gesperrte URL erneut gebucht",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT' => "[Surfbar:] Mitglied hat gestoppte URL gestartet",
	'ADMIN_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT' => "[Surfbar:] Mitglied hat gestoppte URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT' => "[Surfbar:] Mitglied hat freigegebene URL gestoppt",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT' => "[Surfbar:] Mitglied hat migrierte URL gel&ouml;scht",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT' => "[Surfbar:] Mitglied hat migrierte URL ge&auml;ndert",
	'ADMIN_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT' => "[Surfbar:] Mitglied hat migrierte URL gebucht",
	'ADMIN_SURFBAR_NOTIFY_DEFAULT_SUBJECT' => "Problem in Surfbar-Betreff",

// Auto-generated admin subject lines
	'ADMIN_DEL_SURFBAR_URLS_SUBJECT' => "[Surfbar:] URL entfernt",
	'ADMIN_EDIT_SURFBAR_URLS_SUBJECT' => "[Surfbar:] URL ge&auml;ndert",
	'ADMIN_ACTIVE_SURFBAR_URLS_SUBJECT' => "[Surfbar:] Freigabe einer URL",
	'ADMIN_LOCKED_SURFBAR_URLS_SUBJECT' => "[Surfbar:] Sperrung einer URL",

// Subject lines for members
	'MEMBER_SURFBAR_NOTIFY_URL_UNLOCK_SUBJECT' => "[Surfbar:] Ihre URL wurde aufgenommen",
	'MEMBER_SURFBAR_NOTIFY_URL_REG_SUBJECT' => "[Surfbar:] Ihre URL wartet auf Freischaltung",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATE_SUBJECT' => "[Surfbar:] Ihre URL aus der Mailbuchung wurde migriert",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_SUBJECT' => "[Surfbar:] Ihre URL wurde freigegeben",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_DELETED_SUBJECT' => "[Surfbar:] Sie haben Ihre freigegebene URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_LOCKED_DELETED_SUBJECT' => "[Surfbar:] Sie haben eine gesperrte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_DELETED_SUBJECT' => "[Surfbar:] Sie haben Ihre wartende URL zur&uuml;ckgenommen",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_DELETED_SUBJECT' => "[Surfbar:] Sie haben Ihre gestoppte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_REJECTED_SUBJECT' => "[Surfbar:] Ihre URL wurde abgelehnt!",
	'MEMBER_SURFBAR_NOTIFY_URL_PENDING_SUBJECT' => "[Surfbar:] Zustimmung zur URL-Buchung erhalten",
	'MEMBER_SURFBAR_NOTIFY_URL_DEPLETED_SUBJECT' => "[Surfbar:] Ihre URL wurde automatisch angehalten",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_PENDING_SUBJECT' => "[Surfbar:] Sie haben Ihre freigegebene URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_LOCKED_PENDING_SUBJECT' => "[Surfbar:] Sie haben eine gesperrte URL erneut gebucht",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_CONTINUED_SUBJECT' => "[Surfbar:] Sie haben Ihre gestoppte URL gestartet",
	'MEMBER_SURFBAR_NOTIFY_URL_STOPPED_PENDING_SUBJECT' => "[Surfbar:] Sie haben Ihre gestoppte URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_ACTIVE_STOPPED_SUBJECT' => "[Surfbar:] Sie haben Ihre freigegebene URL gestoppt",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_DELETED_SUBJECT' => "[Surfbar:] Sie haben eine migrierte URL gel&ouml;scht",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_MIGRATED_SUBJECT' => "[Surfbar:] Sie haben eine migrierte URL ge&auml;ndert",
	'MEMBER_SURFBAR_NOTIFY_URL_MIGRATED_PENDING_SUBJECT' => "[Surfbar:] Sie haben eine migrierte URL gebucht",
	'MEMBER_SURFBAR_NOTIFY_DEFAULT_SUBJECT' => "[Fehler:] Bitte leiten Sie diese Mail an uns weiter!",
	'MEMBER_SURFBAR_NOTIFY_LOW_POINTS_SUBJECT' => "[Surfbar:] Ihr {?POINTS?}-Stand ist sehr niedrig!",

// Auto-generated member subject lines
	'MEMBER_DEL_SURFBAR_URLS_SUBJECT' => "[Surfbar:] Ihre URL wurde entfernt",
	'MEMBER_EDIT_SURFBAR_URLS_SUBJECT' => "[Surfbar:] &Auml;nderung Ihrer URL durch Admin",
	'MEMBER_LOCKED_SURFBAR_URLS_SUBJECT' => "[Surfbar:] Sperrung Ihrer URL, bitte AGBs beachten!",
	'MEMBER_ACTIVE_SURFBAR_URLS_SUBJECT' => "[Surfbar:] Freigabe Ihrer URL",

// URL status
	'SURFBAR_URL_STATUS_ACTIVE' => "Freigegeben",
	'SURFBAR_URL_STATUS_LOCKED' => "Gesperrt",
	'SURFBAR_URL_STATUS_PENDING' => "Wartend",
	'SURFBAR_URL_STATUS_STOPPED' => "Angehalten",
	'SURFBAR_URL_STATUS_DEPLETED' => "Views ersch&ouml;pft",
	'SURFBAR_URL_STATUS_REJECTED' => "Abgelehnt",
	'SURFBAR_URL_STATUS_DELETED' => "Gel&ouml;scht",
	'SURFBAR_URL_STATUS_MIGRATED' => "Migriert",
	'SURFBAR_URL_STATUS_NONE' => "Nicht ge&auml;ndert",

// Member actions - submit buttons
	'MEMBER_SURFBAR_ACTION_RETREAT_SUBMIT' => "Zur&uuml;cknehmen",
	'MEMBER_SURFBAR_ACTION_FRAMETEST_SUBMIT' => "Framkiller-Test",
	'MEMBER_SURFBAR_ACTION_EDIT_SUBMIT' => "&Auml;ndern",
	'MEMBER_SURFBAR_ACTION_DELETE_SUBMIT' => "L&ouml;schen",
	'MEMBER_SURFBAR_ACTION_RESUBMIT_SUBMIT' => "Nochmal anmelden",
	'MEMBER_SURFBAR_ACTION_BOOKNOW_SUBMIT' => "Jetzt buchen",
	'MEMBER_SURFBAR_ACTION_PAUSE_SUBMIT' => "Anhalten",
	'MEMBER_SURFBAR_ACTION_UNPAUSE_SUBMIT' => "Fortfahren",

// Member actions - "now" submit buttons
	'MEMBER_SURFBAR_ACTION_DELETE_NOW_SUBMIT' => "Jetzt l&ouml;schen",
	'MEMBER_SURFBAR_ACTION_EDIT_NOW_SUBMIT' => "Jetzt &auml;ndern",

// Member actions - button titles
	'MEMBER_SURFBAR_ACTION_RETREAT_TITLE' => "Nehmen Sie hiermit Ihre Buchung wieder zur&uuml;ck, falls Sie diese doch nicht bewerben wollten.",
	'MEMBER_SURFBAR_ACTION_FRAMETEST_TITLE' => "Testen Sie die Seite auf Framekiller hin, diese sind in unserer Surfbar grunds&auml;tzlich nicht gestattet.",
	'MEMBER_SURFBAR_ACTION_EDIT_TITLE' => "&Auml;ndern Sie hier Ihre URL, wenn diese nicht stimmen sollte. Allerdings wird Ihre URL dann auf Freischaltung wartend gesetzt, damit wir sie vor Aufnahme nochmals kontrollieren k&ouml;nnen.",
	'MEMBER_SURFBAR_ACTION_DELETE_TITLE' => "L&ouml;schen Sie URLs, die in unserem System nicht mehr beworben werden sollen. Ihre URL wird dann als zu L&ouml;schen markiert und wird dann von uns entg&uuml;ltig gel&ouml;scht. Dies gilt als Vorsichtsma&szlig;nahme.",
	'MEMBER_SURFBAR_ACTION_RESUBMIT_TITLE' => "Melden Sie Ihre URL erneut an, wenn Sie diese an unsere AGBs angepasst haben, wie z.B. Framekiller oder Hardcore/Erotik entfernt. Diese sind bei uns nicht gestattet.",
	'MEMBER_SURFBAR_ACTION_BOOKNOW_TITLE' => "Die URL wurde aus einer Mailbuchung migriert. Hiermit k&ouml;nnen Sie die URL jetzt in der Surfbar buchen.",
	'MEMBER_SURFBAR_ACTION_PAUSE_TITLE' => "Halten Sie die URL in der Surfbar kurz an, wenn sie gerade nicht erreichbar ist. Dies geschieht nicht automatisch.",
	'MEMBER_SURFBAR_ACTION_UNPAUSE_TITLE' => "Lassen Sie die URL in der Surfbar weiterlaufen, wenn Sie dies m&ouml;chten. Wir m&uuml;ssen die URL jedoch erneut freigeben.",

// Internal errors
	'MEMBER_SURFBAR_EXECUTE_ACTION_404' => "Auszuf&uuml;hrende Funktion <span class=\"data\">%s</span> nicht gefunden!",
	'ADMIN_SURFBAR_NOTIFY_SUBJECT_404' => "Admin-Betreffzeile %s nicht gefunden.",
	'MEMBER_SURFBAR_NOTIFY_SUBJECT_404' => "Mitglieder-Betreffzeile %s nicht gefunden.",

// Guest texts
	'GUEST_SURFBAR_LOGIN_HEADER' => "Login zur Surfbar:",
));

// [EOF]
?>
